# 
# Drop format and Examples:
System:
  Economy:
    IntegerCurrency: false
  Hunting:
    AllowCamping: false
    ClearCampDrops: true
    CampingByEntity: true
    CampingByDistance: false
    CampRadius: 16
    ClearDefaultDrops: false
    OverrideDrops: true
    FixedDrops: false
    BowRewards: true
    AllowUnderSeaLVL: true
    WolverineMode: true
    PenalizeDeath: false
    PenalizeType: true
    PenalizeAmount: 0.05
    PVPReward: false
    PVPRewardType: true
    PVPRewardAmount: 0.05
    NoFarm: false
    NoFarmFire: false
    MobArenaRewards: true
    CreativeModeRewards: false
  Messages:
    Output: true
    LogCoinRewards: false
    NoReward: true
    Spawner: true
    NoCampMessage: '&7You find no rewards camping monster spawners.'
    NoBowMessage: '&7You find no rewards on this creature.'
    NoUnderSeaLevel: '&7You find no rewards on this creature.'
    DeathPenaltyMessage: '&7You wake up to find &6<amt>&7 missing from your pockets!'
    PVPRewardMessage: '&7You are awarded &6<amt>&7 for murdering &5<crt>.'
Gain:
  Groups:
    Default:
      Amount: 1.0
    Member:
      Amount: 1.5
  Time:
    Sunrise:
      Amount: 1.0
    Day:
      Amount: 1.0
    Sunset:
      Amount: 1.0
    Dusk:
      Amount: 1.125
    Night:
      Amount: 1.25
    Dawn:
      Amount: 1.125
  Environment:
    Normal:
      Amount: 1.0
    Nether:
      Amount: 1.25
    The_End:
      Amount: 1.5
  Biome:
    HELL:
      Amount: 1.25
  Weather:
    SUNNY:
      Amount: 1.0
    STORMY:
      Amount: 1.125
  MobArena:
    InArena:
      Amount: 1.0
      Share: true
  WorldGuard:
    MyRegionName1:
      Amount: 0.125
    MyRegionName2:
      Amount: 0.5
  Regios:
    MyRegiosName1:
      Amount: 0.125
    MyRegiosName2:
      Amount: 0.5
  Residence:
    MyResidenceName1:
      Amount: 0.125
    MyResidenceName2:
      Amount: 0.5
  Factions:
    MEMBER:
      Amount: 1.0
    ALLY:
      Amount: 1.0
    NEUTRAL:
      Amount: 1.125
    ENEMY:
      Amount: 1.25
  Towny:
    MyTownName1:
      Amount: 0.125
    MyTownName2:
      Amount: 0.5
  Heroes:
    InParty:
      Amount: 1.125
      Share: true
  mcMMO:
    InParty:
      Amount: 1.125
      Share: true
  Weapon:
    wood_sword:
      Amount: 1.5
    iron_sword:
      Amount: 1.0
    diamond_sword:
      Amount: 0.5
RewardTable:
  Bat:
    Coin_Minimum: 0.1
    Coin_Maximum: 2.0
    Coin_Percent: 1.0
  Blaze:
    Coin_Minimum: 3.5
    Coin_Maximum: 3.5
    Coin_Percent: 50.0
    Drops:
    - blaze rod:1:75
  CaveSpider:
    Drops:
    - string:2:75
    - spider eye:1:75
    Coin_Minimum: 0.5
    Coin_Maximum: 1.5
    Coin_Percent: 50.0
  Chicken:
    Drops:
    - feather:2:75
    - raw chicken:1-1:75
    Coin_Minimum: 0.1
    Coin_Maximum: 2.0
    Coin_Percent: 1.0
  Cow:
    Drops:
    - leather:2:75
    - raw beef:1-3:75
    Coin_Minimum: 0.1
    Coin_Maximum: 2.5
    Coin_Percent: 1.0
  Creeper:
    Drops:
    - sulphur:2:75
    Coin_Minimum: 5.5
    Coin_Maximum: 10.5
    Coin_Percent: 50.0
  PoweredCreeper:
    Drops:
    - sulphur:2:75
    Coin_Minimum: 10.5
    Coin_Maximum: 15.5
    Coin_Percent: 50.0
  DeathStreak:
    Coin_Minimum: -1.0
    Coin_Maximum: -1.0
    Coin_Percent: 100.0
    NoReward_Message: ''
    Reward_Message: '&7You earned &6<amt>&7 for that death streak!'
    Penalty_Message: '&7That death streak cost you &6<amt>&7.'
  EnderDragon:
    Coin_Minimum: 5.0
    Coin_Maximum: 10.5
    Coin_Percent: 100.0
    Drops:
    - dragon egg:1-1:100
  Enderman:
    Drops:
    - ender pearl:1:75
    Coin_Minimum: 1.0
    Coin_Maximum: 3.5
    Coin_Percent: 50.0
  Ghast:
    Drops:
    - sulphur:2:75
    - ghast tear:1:75
    Coin_Minimum: 3.5
    Coin_Maximum: 3.5
    Coin_Percent: 50.0
  Giant:
    Coin_Minimum: 8.5
    Coin_Maximum: 8.5
    Coin_Percent: 50.0
  HeroMastered:
    Drops:
    - diamond:1:100
    Coin_Minimum: 25.0
    Coin_Maximum: 100.0
    Coin_Percent: 100.0
    Reward_Message: '&7You earned &6<amt>&7 mastering that class!'
  HeroLeveled:
    Coin_Minimum: 2.5
    Coin_Maximum: 10.0
    Coin_Percent: 25.0
    Reward_Message: '&7You earned &6<amt>&7 by leveling!'
  KillStreak:
    Drops:
    - diamond:1:100
    Coin_Minimum: 2.0
    Coin_Maximum: 2.0
    Coin_Percent: 100.0
    NoReward_Message: ''
    Reward_Message: '&7You earned &6<amt>&7 for that kill streak!'
    Penalty_Message: '&7That kill streak cost you &6<amt>&7.'
  LavaSlime:
    Coin_Minimum: 0.0
    Coin_Maximum: 2.0
    Coin_Percent: 50.0
    Drops:
    - magma cream:1:75
  mcMMOLeveled:
    Coin_Minimum: 2.5
    Coin_Maximum: 10.0
    Coin_Percent: 25.0
    Reward_Message: '&7You earned &6<amt>&7 by leveling!'
  Monster:
    Coin_Minimum: 0.5
    Coin_Maximum: 1.5
    Coin_Percent: 50.0
  MushroomCow:
    Drops:
    - leather:2:75
    - raw beef:1-3:75
    Coin_Minimum: 0.1
    Coin_Maximum: 2.5
    Coin_Percent: 1.0
  Ozelot:
    Coin_Minimum: 1.0
    Coin_Maximum: 2.0
    Coin_Percent: 1.0
  Pig:
    Drops:
    - pork:1-3:75
    Coin_Minimum: 0.1
    Coin_Maximum: 2.5
    Coin_Percent: 1.0
  PigZombie:
    Drops:
    - rotten flesh:1:75
    - gold nugget:1:75
    Coin_Minimum: 1.0
    Coin_Maximum: 3.5
    Coin_Percent: 50.0
  Player:
    Coin_Minimum: 5.0
    Coin_Maximum: 10.5
    Coin_Percent: 50.0
    NoReward_Message: ''
    Reward_Message: '&7You are awarded &6<amt>&7 for murdering &5<crt>&7.'
    Penalty_Message: '&7You are penalized &6<amt>&7 for murdering &5<crt>&7.'
    Drops:
    - skull item:1-1:100
  Sheep:
    Drops:
    - wool:1-1:75
    Coin_Minimum: 0.1
    Coin_Maximum: 2.5
    Coin_Percent: 1.0
  Silverfish:
    Coin_Minimum: 0.5
    Coin_Maximum: 0.5
    Coin_Percent: 50.0
  Skeleton:
    Drops:
    - bone:2:75
    - arrow:2:75
    Coin_Minimum: 1.0
    Coin_Maximum: 3.0
    Coin_Percent: 50.0
  Slime:
    Drops:
    - slime ball:2:75
    Coin_Minimum: 0.0
    Coin_Maximum: 2.0
    Coin_Percent: 50.0
  SnowMan:
    Coin_Minimum: 1.0
    Coin_Maximum: 2.0
    Coin_Percent: 100.0
    Drops:
    - snow ball:15:75
  Spawner:
    Coin_Minimum: 0.1
    Coin_Maximum: 15.0
    Coin_Percent: 50.0
    NoReward_Message: '&7You destroyed a &5<crt>&7 using a &3<itm>&7.'
    Reward_Message: '&7You are awarded &6<amt>&7 for destroying a &5<crt>&7.'
    Penalty_Message: '&7You are penalized &6<amt>&7 for destroying a &5<crt>&7.'
  Spider:
    Drops:
    - string:2:75
    - spider eye:1:75
    Coin_Minimum: 0.5
    Coin_Maximum: 1.5
    Coin_Percent: 50.0
  Squid:
    Drops:
    - ink sack:1-3:75
    Coin_Minimum: 0.1
    Coin_Maximum: 2.5
    Coin_Percent: 1.0
  Witch:
    Coin_Minimum: 3.5
    Coin_Maximum: 3.5
    Coin_Percent: 50.0
    Drops:
    - glass bottle:6:0.125
    - glowstone dust:6:0.125
    - sulphur:6:0.125
    - redstone:6:0.125
    - spider eye:6:0.125
    - stick:6:0.125
    - sugar:6:0.125
    - potion.0:6:0.125
  WitherBoss:
    Coin_Minimum: 5.0
    Coin_Maximum: 10.5
    Coin_Percent: 100.0
    Drops:
    - nether star:1-1:100
  WitherSkeleton:
    Coin_Minimum: 1.0
    Coin_Maximum: 3.0
    Coin_Percent: 50.0
    Drops:
    - coal:1:75
    - bone:2:75
  Wolf:
    Coin_Minimum: 1.0
    Coin_Maximum: 2.0
    Coin_Percent: 1.0
  AngryWolf:
    Coin_Minimum: 1.0
    Coin_Maximum: 2.0
    Coin_Percent: 50.0
  Villager:
    Coin_Minimum: 1.0
    Coin_Maximum: 2.0
    Coin_Percent: 1.0
  VillagerGolem:
    Drops:
    - iron ingot:3-5:75
    - red rose:2:75
    Coin_Minimum: 1.0
    Coin_Maximum: 3.5
    Coin_Percent: 1.0
  Zombie:
    Sets:
    - PoorZombie
    - BookZombie
    - RichZombie
    - ZombieApocalypse
  ZombieVillager:
    Coin_Minimum: 1.0
    Coin_Maximum: 3.5
    Coin_Percent: 50.0
    Drops:
    - rotten flesh:2:75
RewardSets:
  PoorZombie:
    Drops:
    - rotten flesh:2:75
  BookZombie:
    Drops:
    - rotten flesh:2:75
    - item: written book:1-1:100
      title: Journal of a Zombie
      author: Decaying-EarNibbler
      pages:
      - 'Day 1: No people to be found today. Very hungry.'
      - 'Day 2: Another day with out brains. Starving.'
      - 'Day 3: Just saw someone I can feast on! Will write later how that goes.'
  RichZombie:
    Drops:
    - rotten flesh:2:75
    Coin_Minimum: 1.0
    Coin_Maximum: 3.5
    Coin_Percent: 50.0
  ZombieApocalypse:
    Drops:
    - zombie:2:50
